td {
	text-align: left;
	vertical-align: top;
	font-family:Calibri,Times New Roman,Tahoma, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:black;
}
td.bot 
{
	vertical-align: bottom;
}
form
{
	margin:0px;
}
a
{
	color: black;
	text-decoration:none;
}
a:hover
{
	color:#009900;
	text-decoration:underline;
}
.blue
{
	color:#3580A2;
	font-weight:bold;
}
a.blue
{
	color:#3580A2;
	text-decoration:none;
}
a.blue:hover
{
	color:#3580A2;
	text-decoration:underline;
}
a.blue_u
{
	color:#3580A2;
	text-decoration:underline;
}
a.blue_u:hover
{
	color:#3580A2;
	text-decoration:none;
}
.copy
{
	color:#FFFFFF;
}
a.copy
{
	color:#FFFFFF;
	text-decoration:none;
}
a.copy:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
a.dark
{
	color:#606060;
	text-decoration:underline;
}
a.dark:hover
{
	color:#606060;
	text-decoration:none;
}


.bot {font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#6F6F6F; text-decoration:none}
	.bot:hover {text-decoration:underline}
.menu {font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#FFFFFF; text-transform:uppercase; text-decoration:none}
	.menu:hover {text-decoration:underline}
.read {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#FF2B0A; text-decoration:none}
	.read:hover {text-decoration:underline}
.red_ {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#FF2B0A; text-decoration:underline}
	.red_:hover {text-decoration:none}
.text {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#676767; text-decoration:none}
	.text:hover {text-decoration:underline}
.text_ {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#676767; font-weight:bold; text-decoration:underline}
	.text_:hover {text-decoration:none}
.blue_ {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#58A7D2; text-decoration:underline}
	.blue_:hover {text-decoration:none}
.groove {border-style:groove; border: 7px  groove #000000;padding:1px;}
.double  {border-style:ridge; border: 4px double #cdb786;padding:0px;}
.dotted {border-style:dotted;}
.dashed {border-style:dashed;}
.solid {border-style:solid;}
.ridge {border-style:ridge; border: 7px double #000000;padding:5px;}
.inset {border-style:inset;}
.outset {border-style:outset;}

.footerHText {font-family: Times New Roman;font-weight: bold; color:#FFFFFF;}
.footerText {font-family: Times New Roman; color: black;}

div.boxShadow {
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
border-radius:double  5px;
border:1px solid #5192ae;
}
div.sideBox {
-moz-box-shadow: 0 0 5px #888;

-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0px 0px 5px #888;
border-radius:double  5px;
border:1px solid #ededed;
background:#ededed;
width:200px;
font-size:12px;
padding-left:8px;
padding-top:8px;
border-style:inset;
}
div.headerTxt {
	text-align: left;
	vertical-align: top;
	font-family:Bodoni MT Black,Cooper Black,Times New Roman,Tahoma, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#009900;
	padding-left:8px;
}
div.headerTxt1 {
	text-align: left;
	vertical-align: top;
	font-family:Calibri,Cooper Black,Times New Roman,Tahoma, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	padding-left:8px;
}
div.bodyTxt {
	text-align: left;
	vertical-align: top;
	font-family:Calibri,Times New Roman,Tahoma, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:black;
	padding-left:8px;
	padding-right:8px;
}

div.iborder {
	
	box-shadow: 0px 0px 10px #ccc;
	
	-webkit-box-shadow: 0px 0px 10px #ccc;	
	margin: 10px 0px;
	
	padding: 0px;
	
	background: white;
	
        border: 10px solid white;

}

iframe.iborder {
	
	box-shadow: 0px 0px 10px #ccc;
	
	-webkit-box-shadow: 0px 0px 10px #ccc;	
	margin: 10px 0px;
	
	padding: 0px;
	
	background: white;
	
        border: 10px solid white;

}



#Example_R {
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 5px 5px 5px black;
-webkit-box-shadow: 5px 5px 5px black;
box-shadow: 5px 5px 5px black;
}

.input {color:#333333; font-size:11px; text-decoration:none; font-family:Tahoma, Arial, Geneva, sans-serif}
.scroll {scrollbar-3dlight-color : #EBEBEB; 
	scrollbar-arrow-color : #CECCCC;
	scrollbar-base-color : #EBEBEB;
	scrollbar-darkshadow-color : #CECCCC;
	scrollbar-face-color : #EBEBEB;
	scrollbar-highlight-color : #CECCCC;
	scrollbar-shadow-color : #CECCCC;
	scrollbar-track-color : #EBEBEB}
